mptscsih_tm_wait_for_completion
Prev | Fusion message devices | Next

## Name

mptscsih_tm_wait_for_completion — wait for completion of TM task

## Synopsis

`int mptscsih_tm_wait_for_completion (` | MPT_SCSI_HOST * | hd,
| ulong | timeout`)`;

## Arguments

`hd`

  Pointer to MPT host structure.

`timeout`

  timeout value

## Description

Returns {SUCCESS,FAILED}.

Prev | Up | Next
mptscsih_tm_pending_wait | Home | mptscsih_get_scsi_lookup